<html>
<head>
	<meta charset="utf-8">
	<title>Movies</title>
</head>
<body>
	<h1>Greatest Hits (According to Albert)</h1>
	<br>
	<p>Getting tired of the usual stuff on Netflix? I got some movies for you to enjoy that I enjoyed a lot in the past. Enjoy.</p>

	<img src="../Assets/Images/Fight Club.jpeg">
	<h3>Fight Club</h3>
	<br>
	<img src="../Assets/Images/Scarface.jpeg">
	<h3>Scarface</h3>
	<br>
	<img src="../Assets/Images/Gladiator.jpeg">
	<h3>Gladiator</h3>
	<br>
	<img src="../Assets/Images/Heneral Luna.jpeg">
	<h3>Heneral Luna</h3>
	<br>
	<img src="../Assets/Images/Interstellar.jpeg">
	<h3>Interstellar</h3>
	<br>
	<img src="../Assets/Images/Walter Mitty.jpeg">
	<h3>Secret Life of Walter Mitty</h3>
	<br>

	<p>I'll be adding more sometime soon.</p>

</body>
</html>